.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.note{
  font-size: 0.8em;
    text-indent:0em;}
.block{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  color: #02439B;
    font-size:1em;
    text-indent:2em;}
.img{
  color: #146Eb4;
  text-align: center;
  font-size: 0.8em;
  text-indent: 0em;
}
.content{
  text-indent: 2em;
    font-size:1em;}
.center{
  text-align: center;
  text-indent: 0em;
    font-size:1em;}
.left{
  text-indent: 0em;
    font-size:1em;}
.right{
  text-align: right;
    font-size:1em;}
.secondTitle{
  font-family: "cnepub", serif;
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "HiFont Hei GB";
}
.thirdTitle{
  font-family: "cnepub", serif;
  text-align: center;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "HiFont Hei GB";
}
.fourthTitle{
  font-family: "cnepub", serif;
  text-align: left;
  font-size: 1.1em;
  font-family: "HiFont Hei GB";
}
.u{
  text-decoration: underline;
}
.inline{
    width: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.block1{
  font-size: 1em;
  color: #146Eb4;
  text-align: right;
}
.block2{
  font-size: 1em;
  color: #146Eb4;
  text-align: center;
    text-indent:0em;
}
.kaiti{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.em_dot{
  -webkit-text-emphasis-style: dot;
  -moz-text-emphasis-style: dot;
  -ms-text-emphasis-style: dot;
  text-emphasis-style: dot;
  -webkit-text-emphasis-position: under;
  -moz-text-emphasis-position: under;
  -ms-text-emphasis-position: under;
  text-emphasis-position: under;
}
.s-pic {
    width: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}